/***********************************
*	NOTE TO USERS:
*		Only uncomment what you need to change.  
*		Your color scheme will cover everything you don't.
************************************/


/***********************************
*         FONT STYLES
************************************/
/*
body, body.serif, body.sansserif {
	font: normal 12px/1.5em Georgia, Times, "Times New Roman", serif;
}

p, .serif p, .sansserif p {
	font: normal 1.05em/1.6em Georgia, Times, "Times New Roman", serif;
}

p.intro, .intro p {
	font: normal 1.3em/1.6em Georgia, Times, "Times New Roman", serif;
}

.serif small, .sansserif small, small, .sansserif address, .sansserif address, address {
	font: normal 0.95em/1.2em Georgia, Times, "Times New Roman", serif;
}

b, strong {
	font-weight: bold;
}

em, i, address {
	font-style: italic;
}

u {
	text-decoration: underline;
}

h1, .serif h1, .sansserif h1 {
	font: normal 3em/1em Georgia, Times, "Times New Roman", serif;
}

h2, .serif h2, .sansserif h2 {
	font: normal 2.55em/1em Georgia, Times, "Times New Roman", serif;
}

h3, .serif h3, .sansserif h3 {
	font: normal 2.3em/1em Georgia, Times, "Times New Roman", serif;
}

h4, .serif h4, .sansserif h4 {
	font: normal 2em/1em Georgia, Times, "Times New Roman", serif;
}

h5, .serif h5, .sansserif h5 {
	font: normal 1.6em/1em Georgia, Times, "Times New Roman", serif;
}

h6, .serif h6, .sansserif h6 {
	font: bold 1.4em/1em Georgia, Times, "Times New Roman", serif;
	text-transform: uppercase;
}

#header .header-title {
	font: bold 30px/1.2em Georgia, Times, "Times New Roman", serif;
}
*/






/***********************************
*         COLOR SCHEME STYLES
************************************/

/* ### __CONTAINERS__ ### */
/*
body {
	color: #333;
}

.nav-horizontal .content {
	background: #FFF;
}
*/


/* ### __LINKS__ ### */
/*
.content a {
	color: #900;
}
*/

/* ### __HEADERS__ ### */
/*
h1, h2, h3, h4, h5, h6 {
	color: #900;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #c64c4a;
}
*/


/* ### __HORIZONTAL NAVIGATION__ ### */
/*
@media only screen and (min-width: 651px) {

	.nav-horizontal .nav-main {
		background: #333;
		border-bottom: 1px solid #888;
	}

	.nav-horizontal .nav-main-head {
		color: #CCC;
		border-right: 1px solid #CCC;
	}

	.nav-horizontal .nav-main-head.current, 
	.nav-dual .nav-main-head.current,
	.nav-horizontal .nav-main-head:hover,
	.nav-dual .nav-main-head:hover,
	.nav-horizontal .nav-main-head.selected,
	.nav-dual .nav-main-head.selected {
		background-color: #900;
	}

	.nav-horizontal .nav-main-sub li {
		background: #900;
		border-bottom: 1px solid #CCC;
	}

	.nav-horizontal .nav-main-sub-link:hover {
		background: #ab332f;
	}
}
*/


/* ### __VERTICAL NAVIGATION__ ### */
/*
.nav-left #container, .nav-right #container, .nav-dual #container {
	background: #FFF;
}

.nav-right #container:before, .nav-left #container:before, .nav-dual #container:before {
	border-color: #FFF;
}

@media only screen and (min-width: 651px) {
	.nav-left #container:before, .nav-dual.not-homepage #container:before, 
	.nav-right #container:before {
		background: #262626;
	}

	.sidebar {
		color: #CCC;
	}

	.side-nav a {
		color: #CCC;
	}

	.side-nav a:hover,
	.side-nav .expanded > a {
		color: #CCC;
		background: #000;
	}

	.side-nav .expanded ul {
		background: #900;
	}

	.side-nav .expanded ul a:hover,
	.side-nav .expanded ul a.current {
		background: #ac3333;
	}
}
*/

/* ### __CONTACT PANEL__ ### */
/*
.nav-horizontal .contact-panel li {
	color: #999;
	border-left: 1px solid #999;
}

.nav-left .contact-panel,
.nav-right .contact-panel {
	color: #e9e8d6;
}

.nav-left .contact-panel a,
.nav-right .contact-panel a {
	color: #e9e8d6;
}

.nav-left .contact-panel a:hover,
.nav-right .contact-panel a:hover {
	color: #e9e8d6;
}
*/


/* ### __EVENTS__ ### */
/*
.past-event-list .event-datetime {
	color:#666;
}
*/


/* ### __DIRECTORY__ ### */

.article-img img {
	border: 0px solid #e8e8e8;
}

a.article:hover .article-img img {
	border: 0px solid #ccc;
}
*/

/* ### __BASIC B & C__ ### */
/*
.striped-list > li,
.striped-list > .list-item {
  background: #fffae5;
}

.striped-list > li:nth-child(even),
.striped-list > .list-item:nth-child(even) {
  background: #fbfbfb;
}
*/

/* ### __HTML CONTAINER IMAGES__ ### */
/*
.html-content img {
	border: 5px solid #e8e8e8;
}

.html-content a:hover img {
	border: 5px solid #CCC;
}
*/



